.textbox {
	BORDER-RIGHT: #ce0000 1px solid; BORDER-TOP: #ce0000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ce0000 1px solid; BORDER-BOTTOM: #ce0000 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #faf0e6
}
.buttn {
	BORDER-RIGHT: #000080 1px solid; BORDER-TOP: #000080 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #000080 1px solid; WIDTH: 80px; BORDER-BOTTOM: #000080 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f8ff
}
.pagetext {
	FONT-SIZE: 7.5pt; COLOR: #000080; FONT-FAMILY: verdana
}
.headbackcolor {
	FONT-SIZE: 7.5pt; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #8caae7; TEXT-DECORATION: none; align: LEFT
}
.frameborder {
	BORDER-RIGHT: #e6e6fa 1px solid; BORDER-TOP: #e6e6fa 1px solid; BORDER-LEFT: #e6e6fa 1px solid; BORDER-BOTTOM: #e6e6fa 1px solid
}
.txtTopMenu {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.txtTopMenu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtTopMenu:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtTopMenu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtTopMenu:hover {
	COLOR: #999966; TEXT-DECORATION: none
}
A.linkB {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkB:hover {
	COLOR: #003399
}
A.linkhdr2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkhdr2:hover {
	COLOR: #6699cc
}
A.linknavl {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
A.linknavl:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A.linknavl:active {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.linknavl:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A.linknavl:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.linknavt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknavt:hover {
	COLOR: #003399
}
A.linknavtslct {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknavtslct:hover {
	COLOR: #6699cc
}
A.linkW {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkW:hover {
	COLOR: #003399
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smcopyright {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablehdr {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #f8f8ff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabletext {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #f8f8ff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyb {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.foot {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr1W {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr2W {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr3W {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdr4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000080; LINE-HEIGHT: 16pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.navlHdr2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.navtSlogan {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pagetext {
	FONT-SIZE: 8pt; COLOR: navy; FONT-FAMILY: verdana; TEXT-DECORATION: none; ALIGN: LEFT
}
A.pagetext:link {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.pagetext:active {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.pagetext:visited {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.pagetext:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #006599; FONT-FAMILY: Verdana
}
.redhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6666; FONT-FAMILY: Verdana
}
.redhead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #ff6666; FONT-FAMILY: Verdana
}
.message {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #ff6666; FONT-FAMILY: Verdana
}
.tagline {
	FONT-WEIGHT: normal; FONT-SIZE: 10.5pt; COLOR: navy; FONT-FAMILY: Verdana, Arial; HEIGHT: 20px
}
.toolbarcolor {
	BACKGROUND-COLOR: #eef3ff
}
.toolbarlining {
	BACKGROUND-COLOR: #003399
}
.headercolor {
	BACKGROUND-COLOR: #003399
}
